@charset "utf-8";
/* CSS Document */

/*TOP　INDEX用 リスト */	

.dchannel .dchannel-inner{
	width:1200px;margin:0 auto;padding:20px 0 10px 0
	}
.dchannel .dchannel-inner .section{
	position:relative;margin-top:16px
	}
.dchannel .dchannel-inner .section:first-child{
	margin-top:0
	}
.dchannel .dchannel-inner .section ul{
	position:relative
	}
.dchannel .dchannel-inner .section ul li{
	position:absolute;overflow:hidden
	}







	/*旧スライダー
	.dchannel .dchannel-inner .section ul li .slider{
	position:absolute;right:-482px;top:-482px;z-index:10
	}
	top.js  内　変更前
	top: -482 + $(this).height(),
    right: -482 + $(this).width(),
    opacity: 0.9	
	NEWアイコン　見せない場合　opacity: 0	

.dchannel .dchannel-inner .section ul li .description{
	height:0px;
	position:absolute;
	bottom:0;
	left:0;
	z-index:9;
	width:100%;
	background-color: #000;
	}

.dchannel .dchannel-inner .section ul li .title{
	color:#333333;font-weight: bold;display:block;padding:10px 10px 0 0px;font-size:90%;line-height: 2.5ex;
	}
.dchannel .dchannel-inner .section ul li .subtitle{
	display:block;padding:5px 10px 0px 0px;font-size:75%;color:#444;line-height: 2.5ex;
	}	
	*/		

/* TOPカテゴリ */

.dchannel .dchannel-inner .section ul li .subtitle_recommend{	
	color:#CC3333;font-weight: bold;display:block;padding:10px 10px 0 10px;font-size:90%;line-height: 2.5ex;
	}	

/* TOPカテゴリ*/
/* 20140825用 TOP NEWS カテゴリ */

.dchannel .dchannel-inner .section ul li .nsubtitle_recommend{	
	color:#CC3333;font-weight: bold;display:block;padding:0px 10px 0 10px;font-size:75%;line-height: 2.5ex;
	}


/* 20140825用 TOP NEWS カテゴリ */


.dchannel .dchannel-inner .section ul li .righttext{
	display:block;padding:5px 10px 0px 10px;font-size:70%;color:#444;line-height: 2.5ex;	
	}
.dchannel .dchannel-inner .section ul li .message{
	position:absolute;
	z-index:11;
	top:0px;
	left:201px;
	color:#fff;
	font-weight:bold;
	padding:0 40px;
	font-size:70%;
	line-height:2em;
	opacity:0;
	filter:alpha(opacity=0)
	}
.dchannel .dchannel-inner .section ul li .newsdate{
	color:#979797;font-weight: nomal;padding:0px 0px 0px 0px;margin:0px;line-height: 1.2ex;
	}

/*カテゴリアイコン*/

.dchannel .dchannel-inner .section ul li .new_recommend{
	position:absolute;right:0px;top:180px;z-index:12
	}
/**/

.dchannel .dchannel-inner .section ul li .new_recommend img{
	width:300px;height:20px
	}
/*ここまで　カテゴリアイコン*/

/*ここから　INDEX　その他テキスト部分*/
.dchannel .dchannel-inner .section ul li .bg img{
	width:300px; height:200px;
	}
.dchannel .dchannel-inner .section ul li .newscont{
	padding:25px 15px 25px 15px
	}
.dchannel .dchannel-inner .section ul li .newscont .newstitle{
	overflow:hidden;*zoom:1;margin-bottom:10px;font-size:75%;font-weight:bold;color:#000;line-height: 3.0ex;
	}
.dchannel .dchannel-inner .section ul li .newscont .newstitle .date{
	float:right;color:#979797;font-size:75%;line-height: 1.2ex;
	}
.dchannel .dchannel-inner .section ul li .newscont .newstext{
	font-size:70%;color:#444;line-height: 1.2ex;
	}
/*ここまで　INDEX　その他テキスト部分*/

/*ここから　INDEX　NowOnair部分*/
.dchannel .dchannel-inner .section ul li.item01 iframe{
	width:300px;height:300px;padding:5px 0px 10px 0px;background-color: #FFF;
	}
/*ここまで　INDEX　NowOnair部分*/
/*ここから　INDEX　youtube部分*/
.dchannel .dchannel-inner .section ul li.item01 .youtube iframe {
	width:300px;height:300px;padding:5px 0px 10px 0px;background-color: #1b1b1b;
	}
/*ここまで　INDEX　youtube部分*/

.dchannel .dchannel-inner .section ul li.carousel{
	width:592px;height:592px;position:relative
	}
.dchannel .dchannel-inner .section ul li.carousel a{
	display:block
	}
.dchannel .dchannel-inner .section ul li.carousel a img{
	width:100%
	}
.dchannel .dchannel-inner .section ul li.carousel .carousel-images{
	z-index:0;position:relative
	}
.dchannel .dchannel-inner .section ul li.carousel .carousel-pager-main{
	position:absolute;bottom:25px;z-index:1;overflow:hidden;width:100%;text-align:center
	}
.dchannel .dchannel-inner .section ul li.carousel .carousel-pager-main a{
	display:inline-block;margin:0 5px;width:10px;height:10px;background:url(../image/top/icon_carousel_pager.png) no-repeat
	}
.dchannel .dchannel-inner .section ul li.carousel .carousel-pager-main a span{
	display:none
	}
.dchannel .dchannel-inner .section ul li.carousel .carousel-pager-main a.selected,.dchannel .dchannel-inner .section ul li.carousel .carousel-pager-main a:hover{
	background:url(../image/top/icon_carousel_pager_selected.png) no-repeat
	}
.dchannel .dchannel-inner .section ul li.item01{
	width:300px;height:300px
	}
.dchannel .dchannel-inner .section ul li.item01 .message{
	font-size:87.5%
	}
.dchannel .dchannel-inner .section ul li.item02{
	width:136px;height:136px
	}
.dchannel .dchannel-inner .section ul li.item02 .description{
	display:none
	}
.dchannel .dchannel-inner .section ul li.item02 .message{
	padding:0 20px
	}
.dchannel .dchannel-inner .section ul li.item03{
	width:300px;
	height:300px;
	/*background-color: #000;*/
	}
.dchannel .dchannel-inner .section ul li.item03 .message{
	font-size:87.5%
	}
	
	
.dchannel .dchannel-inner .section ul li.item03 a:hover{
/*
border-color: #99cef4;
*/
opacity: 0.9;
filter: alpha(opacity=90);
}	
	
	
	




/*ここから　イベント＆トピックス一覧*/
.dchannel .dchannel-inner .section ul li.item07{
	width:288px;height:136px
	}
.dchannel .dchannel-inner .section ul li.item07 {
	width:144px;height:131px;background:none
	}
.dchannel .dchannel-inner .section ul li.item07 .title{
	display:none
	}
.dchannel .dchannel-inner .section ul li.item07 .eventright{
	left:146px
	}
.dchannel .dchannel-inner .section ul li.item07 .eventdate{
	color:#979797;font-weight: nomal;padding:0px 0px 0px 0px;margin:0px;line-height: 2.3ex;
	}
.dchannel .dchannel-inner .section ul li.item07 .eventtitle_all{	
	color:#ea7217;font-weight: bold;display:block;padding:0px 5px 0px 0px;font-size:75%;line-height: 2.2ex;
	}	
.dchannel .dchannel-inner .section ul li.item07 .eventtext{
	color:#444;display:block;padding:5px 5px 5px 0px;font-size:75%;line-height: 2.0ex;	
	}
/*ここまで　イベント＆トピックス一覧*/	



.dchannel .dchannel-inner .section.new{
	height:592px
	}
.second_title{
	color:#FFF;padding:10px 0px 10px  0px;font-size:135%;font-weight: bold;
	}

/* L square スライドショー*/
.dchannel .dchannel-inner .section.new ul li.pos01{

	}	
/* M square 1行目*/
.dchannel .dchannel-inner .section.new ul li.pos02{
	top:0;left:300px
	}
.dchannel .dchannel-inner .section.new ul li.pos03{
	top:0;left:900px
	}
/* M square 2行目*/
.dchannel .dchannel-inner .section.new ul li.pos04{
	top:300px;left:600px
	}
.dchannel .dchannel-inner .section.new ul li.pos05{
	top:300px;left:900px
	}
/* M square 2行目*/

	
.dchannel .dchannel-inner .section.second{
	height:300px;
	height:200px;
	margin-top:20px;
	}
	
.dchannel .dchannel-inner .section.second ul li.pos01{
	top:0;left:0
	}
.dchannel .dchannel-inner .section.second ul li.pos02{
	top:0px;
	left:300px
	}
.dchannel .dchannel-inner .section.second ul li.pos03{
	top:0px;
	left:600px
	}
.dchannel .dchannel-inner .section.second ul li.pos04{
	top:0;left:900px
	}
/* M square 3行目*/	
.dchannel .dchannel-inner .section .third{
	height:300px
	}
.dchannel .dchannel-inner .section .third ul li.pos01{
	top:0;left:0px
	}
.dchannel .dchannel-inner .section .third ul li.pos02{
	top:0;left:300px
	}
.dchannel .dchannel-inner .section .third ul li.pos03{
	top:0;left:600px
	}
.dchannel .dchannel-inner .section .third ul li.pos04{
	top:0;left:900px
	}



/*ここからPIKUP　*/


/* 1行目*/	

.dchannel .dchannel-inner .section.fourth{
	margin-bottom:20px;
	padding:10px 10px 10px 13px;
	height:245px;
	background-color: #fff6dc;	
	}
.dchannel .dchannel-inner .section.fourth .pttl{
	margin-bottom:0px;
	margin-right:15px;
	width:785px;
	height:64px;
	clear: none;
	}
.dchannel .dchannel-inner .section.fourth .nttl{
	margin-bottom:0px;
	margin-right:0px;
	width:385px;
	height:64px;
	
	}
.dchannel .dchannel-inner .section.fourth ul li.pos01{
	top:0;left:0
	}
.dchannel .dchannel-inner .section.fourth ul li.pos02{
	top:0px;
	left:395px
	}
.dchannel .dchannel-inner .section.fourth ul li.pos03{
	top:0px;left:790px
	}
.dchannel .dchannel-inner .section.fourth ul li.pos04{
	top:150px;left:0px
	}
.dchannel .dchannel-inner .section.fourth ul li.pos05{
	top:150px;left:400px
	}
.dchannel .dchannel-inner .section.fourth ul li.pos06{
	top:150px;left:800px
	}
	
	


	
.dchannel .dchannel-inner .section ul li.item05{
	width:385px;
	height:240px;
	}
	
.dchannel .dchannel-inner .section ul li.item05 .pick_photo{
	margin-top:20px;
	float: left;
	width: 150px;	
	height: 124px;
	}
.dchannel .dchannel-inner .section ul li.item05 .pick_photo img{
	width: 150px;	
	height: 124px;
	}
	
.dchannel .dchannel-inner .section ul li.item05 .pick_tex{
	margin-top:20px;
	padding:0 0px 0 10px;
	float: right;
	width: 225px;
	height: 150px;
	color: #333;
	font-size:85%
	}
.dchannel .dchannel-inner .section ul li.item05 .pick_tex2{
	margin-top:0px;
	padding:10px 10px 10px 10px;
	float: left;
	width: 365px;
	color: #FFF;
	font-size:100%
	}
.dchannel .dchannel-inner .section ul li.item05 .pick_tex2 .key_l{
	padding:0px 10px 0px 0px;
	font-weight:bold;
	font-size:130%
	}
.dchannel .dchannel-inner .section ul li.item05 .pick_tex2 .key_l a{
	white-space:nowrap; color: #FFF; text-decoration:none
	}
.dchannel .dchannel-inner .section ul li.item05 .pick_tex2 .key_m{
	padding:0px 10px 0px 0px;
	font-weight:bold;
	font-size:100%
	}
.dchannel .dchannel-inner .section ul li.item05 .pick_tex2 .key_m a{
	white-space:nowrap; color: #FFF; text-decoration:none
	}
.dchannel .dchannel-inner .section ul li.item05 .pick_tex2 .key_s{
	padding:0px 10px 0px 0px;
	font-weight:bold;
	font-size:80%
	}
.dchannel .dchannel-inner .section ul li.item05 .pick_tex2 .key_s a{
	white-space:nowrap; color: #FFF; text-decoration:none
	}
.dchannel .dchannel-inner .section ul li.item05 .title{
	display:none
	}
.dchannel .dchannel-inner .section ul li.item05 .subtitle{
	color:#444;padding:10px 15px 0 15px;font-size:75%
	}
.dchannel .dchannel-inner .section ul li.item05 .right{
	left:146px
	}


	
	
	
	
	

/*ここから Feature Program　*/


/* 1行目*/	

.dchannel .dchannel-inner .section.fifth{
	margin-top:15px;
	margin-bottom:30px;
	padding:15px 0px 0px 15px;
	height:450px;
	background-color: #f5f4f2;	
	}
	
	
	
.dchannel .dchannel-inner .section.fifth .catch{
	color:#000000;
	font-size:50%;
	line-height: 1.0em;
	}	
	
	
.dchannel .dchannel-inner .section.fifth .pttl{
	margin-bottom:0px;
	margin-right:0px;
	margin-left:0px;
	width:97%;
	height:auto;
	clear: none;

	}
.dchannel .dchannel-inner .section.fifth .nttl{
	margin-bottom:0px;
	margin-right:0px;
	margin-left:0px;
	width:100%;
	height:auto;
	clear: none;
	
	}
.dchannel .dchannel-inner .section.fifth ul li.pos01{
	top:0;left:0
	}
.dchannel .dchannel-inner .section.fifth ul li.pos02{
	top:0px;
	left:600px
	}
.dchannel .dchannel-inner .section.fifth ul li.pos03{
	top:150px;left:0px
	}
.dchannel .dchannel-inner .section.fifth ul li.pos04{
	top:150px;left:600px
	}
.dchannel .dchannel-inner .section.fifth ul li.pos05{
	top:300px;left:0px
	}
.dchannel .dchannel-inner .section.fifth ul li.pos06{
	top:300px;
	left:600px
	}
	
	
	
	
/*ここから INDEX一覧へボタン　*/


/* 1行目*/		
.dchannel .dchannel-inner .section.sixth{
	margin:0px;
	padding:0px;
	width:300px;
	height:50px;
	}	
.dchannel .dchannel-inner .section.sixth .img{
	width:300px;
	height:50px;
	}	
.dchannel .dchannel-inner .section.sixth ul li.pos01{
	top:0;left:0px
	}
.dchannel .dchannel-inner .section.sixth ul li.pos02{
	top:0;left:300px
	}
.dchannel .dchannel-inner .section.sixth ul li.pos03{
	top:0;left:600px
	}
.dchannel .dchannel-inner .section.sixth ul li.pos04{
	top:0;left:900px
	}
/*	
.dchannel .dchannel-inner .section.sixth ul li.pos05{
	top:70;left:0
	}
.dchannel .dchannel-inner .section.sixth ul li.pos06{
	top:70;left:300
	}
.dchannel .dchannel-inner .section.sixth ul li.pos07{
	top:70;left:600
	}
.dchannel .dchannel-inner .section.sixth ul li.pos08{
	top:70;left:900px
	}
*/	
.dchannel .dchannel-inner .section ul li.item07{
	width:300px;
	height:50px;
	}

/*ここまで INDEX一覧へボタン　*/






	
	
	
.dchannel .dchannel-inner .section ul li.item06{
	width:570px;
	height:136px;
	}
	
.dchannel .dchannel-inner .section ul li.item06 .pick_photo{
	margin-top:0px;
	float: left;
	width: 150px;	
	height: 136px;
	}
.dchannel .dchannel-inner .section ul li.item06 .pick_photo img{
	width: 144px;	
	height: 136px;
	}
.dchannel .dchannel-inner .section ul li.item06 .pick_tex{
	width: 400px;
	margin-top:0px;
	padding:0px 0px 0px 0px;
	float: right;
	height: 136px;
	color: #333;
	font-size:85%;
	line-height: 1.4em;
	}
.dchannel .dchannel-inner .section ul li.item06 .pick_tex .pick_day{
	font-family: 'Open Sans', sans-serif;
	color: #888;
	font-size:1.0em;
	}	
.dchannel .dchannel-inner .section ul li.item06 .pick_tex .title{
	font-weight:bold;
	font-size:1.1em;
	line-height: 2.0em;
	}
.dchannel .dchannel-inner .section ul li.item06 .pick_tex .subtitle{
	font-size:1.0em;
	line-height: 1.4em;
	}
.dchannel .dchannel-inner .section ul li.item06 .pick_tex .pick_right{
	background-image: url(../image/top/icon_pickup.png);
	font-family: 'Open Sans', sans-serif;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;	/*float: right;*/
	margin-top: 10px;
	float: right;
	background-repeat: no-repeat;
	background-position: 0px;
	font-size:1.0em;
	line-height:1.0em;
	}


/*ここから TOP nowonair　*/
	
	
.dchannel .dchannel-inner .top_nowonair {
	width:1200px;
	height:100px;
	background-color: #f4f4f4;
	margin-bottom: 20px;	
	}
.dchannel .dchannel-inner .top_nowonair .n_left{
	margin-top:0px;
	float: left;
	text-align: right;
	width: 570px;
	height: auto;
	padding:20px 30px 0px 0px;
	color: #888;
	font-weight: bold;
	}
.dchannel .dchannel-inner .top_nowonair .n_left .n_year{
	font-family: 'Open Sans', sans-serif;
	margin-top:0px;
	padding:0px 0px 0 15px;
	color: #888;
	font-size:120%;
	font-weight: bold;
	text-align: right;
	}	
.dchannel .dchannel-inner .top_nowonair .n_left .n_day{
	font-family: 'Open Sans', sans-serif;
	padding:0px 0px 0px 0px;
	font-size:200%;
	font-weight: bold;
	color: #888;
	text-align: right;
	}	
.dchannel .dchannel-inner .top_nowonair .n_left .n_week{
	font-family: 'Open Sans', sans-serif;
	padding:0px 20px 0px 0px;
	font-size:120%;
	font-weight: bold;
	color: #888;
	text-align: right;	
	}
.dchannel .dchannel-inner .top_nowonair .n_left .n_now{
	font-weight: bold;
	color: #888;
	}
.dchannel .dchannel-inner .top_nowonair .n_right{
	font-family: 'Open Sans', sans-serif;
	float: right;
	text-align: left;
	width: 580px;
	height: 85px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	}
.dchannel .dchannel-inner .top_nowonair .n_right .n_time{
	color: #333;
	font-size:85%;
	text-align: left;
	padding:0 15px 0px 0px;
	}
.dchannel .dchannel-inner .top_nowonair .n_right .n_ttl{
	color: #333;
	font-size:85%;
	text-align: left;	
	}
	
	
/*	
.dchannel .dchannel-inner .section ul li .description{
	height:0px;position:absolute;bottom:0;left:0;background:url(../image/top/bg_description.png);z-index:9;width:100%
	}
.dchannel .dchannel-inner .section ul li .description .subtitle{
	color:#979797;display:block;padding:12px 10px 0 10px;font-size:70%
	}
*/	

/* INDEX用 MOVE*/
.dchannel .dchannel-inner .section ul li .description figure {
	position: relative;
	overflow: hidden;
		}
.dchannel .dchannel-inner .section ul li .description figure img {
	width: 300px;
	height: 200px;
		}
.dchannel .dchannel-inner .section ul li .description .title {
	color: #fff;
	padding: 10px 10px 10px 10px;
	font-size: 13px;
		}
.dchannel .dchannel-inner .section ul li .description .subtitle {
	color: #fff;
	font-size: 13px;
	padding: 0px 10px 10px 10px;
		}
.dchannel .dchannel-inner .section ul li .description figcaption {
	position: absolute;
	bottom: -95px;
	left: 0px;
	z-index: 2;
	width: 300px;
	height: 130px;
	background: rgba(0,0,0,.6);
	-webkit-transition: .3s;
	transition: .3s;
		}

.dchannel .dchannel-inner .section ul li .description figure:hover figcaption {
	bottom: 0;
		}	
/* ここまでINDEX用 MOVE*/


	
/*NEWアイコン スモール
.dchannel .dchannel-inner .section ul li .new{
	position:absolute; right:265px; top:0px; z-index:12
	}
.dchannel .dchannel-inner .section ul li .new img{
	width:35px;height:35px
	}
*/
/*NEWアイコン*/
.dchannel .dchannel-inner .section ul li .new{
	position:absolute; right:230px; top:0px; z-index:12
	}
.dchannel .dchannel-inner .section ul li .new img{
	width:50px;height:50px
	}
/*ここまでNEWアイコン*/


.dchannel .dchannel-inner .img_bn img{ 
	margin:10px 20px 20px 0px;
	}
	@media screen and (max-width: 640px){
		

.dh-header-nav2{
	display:none
	}
.ent{
	min-width:1px
	}
.dchannel .dchannel-inner{
	width:100%;
	margin:0 ;
	padding:0;
	}
	
.dchannel .dchannel-inner .snav{
	width:100%;
	height:auto;
	padding:0px 0px 0px 0px;
	margin:30px 0px 0px 0px;
	/*margin:55px 0px 0px 0px; 20161125*/
	}
.dchannel .dchannel-inner .snav img{
	float:left;
	width:33.3%;
	padding:0px;
	margin:0px;	
	}
.dchannel .dchannel-inner .snav a{
	padding:0px;
	margin:0px 0px 0px 0px;
	}
	
.dchannel .dchannel-inner .section ul li{
	margin-bottom:10px;position:relative
	}
.dchannel .dchannel-inner .section ul li .description{
	background:rgba(255,255,255,0.8)
	}

.dchannel {
	padding:10px
	}
.dchannel .dchannel-inner{
	padding:0px
	}
.dchannel .dchannel-inner .section ul li.carousel{
	width:100%; height:auto; position:relative
	}
.dchannel .dchannel-inner .section ul li.carousel .carousel-pager-main{
	position: absolute;bottom:10px
	}
.dchannel .dchannel-inner .section ul li.item01{
	width:100%; height:auto
	}

/*
.dchannel .dchannel-inner .section ul li.item01 .new{
	right:2px; top:6px
	}
.dchannel .dchannel-inner .section ul li.item01 .new img{
	width:27px; height:27px
	}

.dchannel .dchannel-inner .section ul li.item02{
	width:100%; background:#fff; height:auto
	}
.dchannel .dchannel-inner .section ul li.item02 {
	position:static; float:right; width:100%; height:auto; display:block
	}
.dchannel .dchannel-inner .section ul li.item02 .subtitle{
	font-size:69%; padding:15px 10px 0 10px
	}
.dchannel .dchannel-inner .section ul li.item02 .bg{
	float:left; width:100%
	}

.dchannel .dchannel-inner .section ul li.item02 .new{
	top:2px; right:2px
	}
.dchannel .dchannel-inner .section ul li.item02 .new img{
	width:22px; height:22px
	}
*/	

	
	
	
/*  20160922 TOP NEWS カテゴリ .item03
.dchannel .dchannel-inner .section ul li .title{
	color:#333333;font-weight: bold;display:block;padding:0px 10px 0px 0px;font-size:80%;line-height: 2.5ex;
	}	
.dchannel .dchannel-inner .section ul li .subtitle{
	color:#444444;display:block;padding:5px 10px 10px 0px;font-size:75%;font-size:80%;line-height: 2.5ex;
	}	
*/	
	
	
	
/* 20160922 LINE4　SPカテゴリ */	


.dchannel .dchannel-inner .section ul li .subtitle_recommend{	
	color:#CC3333;font-weight: bold;display:block;padding:30px 10px 0 10px;font-size:80%;line-height: 2.5ex;
	}	

/* ここまで20160922 LINE4　SPカテゴリ */	

/* 20160922 TOP NEWS カテゴリ */
.dchannel .dchannel-inner .section ul li .nsubtitle_recommend{	
	color:#CC3333;font-weight: bold;display:block;padding:10px 10px 0 10px;font-size:80%;line-height: 2.0ex;
	}
	
.dchannel .dchannel-inner .section ul li .righttext{
	display:block;padding:5px 10px 0px 10px;font-size:80%;color:#444;line-height: 2.0ex;	
	}
.dchannel .dchannel-inner .section ul li .message{
	position:absolute;z-index:11;top:50%;left:0;color:#fff;font-weight:bold;padding:0 40px;font-size:80%;line-height:2em;opacity:0;filter:alpha(opacity=0)
	}
.dchannel .dchannel-inner .section ul li .newsdate{
	color:#979797;font-weight: nomal;padding:0px 0px 0px 0px;margin:0px;line-height: 2.5ex;
	}
/*NEWアイコン .item03	
.dchannel .dchannel-inner .section ul li .new{
	position:absolute; left:0px; top:0px;
	}
.dchannel .dchannel-inner .section ul li .new img{
	width:50px;height:50px
	}
*ここまで　カテゴリアイコン*/












/*ここからカテゴリアイコン*/	


	
/*カテゴリアイコン*/
.dchannel .dchannel-inner .section ul li .new_recommend_s{

	}
/**/
	
/**/

.dchannel .dchannel-inner .section ul li .new_recommend_s img{
	width:45%;height:auto
	}

/*ここまで　カテゴリアイコン*/


/*ここから　INDEX　その他テキスト部分*/
.dchannel .dchannel-inner .section ul li .bg img{
	width:100%; height:auto;
	}
.dchannel .dchannel-inner .section ul li .newscont{
	padding:25px 15px 25px 15px
	}
.dchannel .dchannel-inner .section ul li .newscont .newstitle{
	overflow:hidden;*zoom:1;margin-bottom:10px;font-size:75%;font-weight:bold;color:#000;line-height: 3.0ex;
	}
.dchannel .dchannel-inner .section ul li .newscont .newstitle .date{
	float:right;color:#979797;font-size:75%;line-height: 1.2ex;
	}
.dchannel .dchannel-inner .section ul li .newscont .newstext{
	font-size:70%;color:#444;line-height: 1.2ex;
	}
/*ここまで　INDEX　その他テキスト部分*/

/*ここから　INDEX　NowOnair部分*/
.dchannel .dchannel-inner .section ul li.item01 iframe{
	width:100%; height:250px !important; padding: 5px 0px;background-color: #FFF;
	}
/*ここまで　INDEX　NowOnair部分*/

/*ここから　INDEX　youtube部分*/
.dchannel .dchannel-inner .section ul li.item01 .youtube iframe {
	width:100%; height:250px !important; padding: 5px 0px;background-color: #1b1b1b;
	}
/*ここまで　INDEX　youtube部分*/


/* ここまでLINE3　SP 

.dchannel .dchannel-inner .section ul li.item03 .bg{
	float:left;width:50%
	}
.dchannel .dchannel-inner .section ul li.item03 .new{
	top:0px;right:200px
	}
.dchannel .dchannel-inner .section ul li.item03 .new img{
	width:35px;height:35px
	}
*/		
/* ここまでLINE3　SP */






/* LINE3　2P */

.dchannel .dchannel-inner .section{
	clear:both; 
	}
.dchannel .dchannel-inner .section.second{
	margin-top:10px;
	}
.dchannel .dchannel-inner .section ul li.item03{
	width:50%; height:auto; float:left; 
	}
	
/* LINE3　SP */
.dchannel .dchannel-inner .section ul li.item04{
	width:100%;height:auto;background:#fff
	}
.dchannel .dchannel-inner .section ul li.item04 {
	position:static;float:right;width:68%;height:auto;display:block
	}
.dchannel .dchannel-inner .section ul li.item04 .subtitle{
	font-size:69%;padding:15px 10px 0 10px
	}
.dchannel .dchannel-inner .section ul li.item04 .bg{
	float:left;width:32%
	}
/*
.dchannel .dchannel-inner .section ul li.item04 .new{
	top:2px;right:2px
	}
.dchannel .dchannel-inner .section ul li.item04 .new img{
	width:22px;height:22px
	}
*/
















/* LINE4　SP

.dchannel .dchannel-inner .section ul li.item05{
	width:100%;height:auto;background:#fff
	}
.dchannel .dchannel-inner .section ul li.item05 .bg{
	float:left;width:32%;padding-top:10px;
	}
.dchannel .dchannel-inner .section ul li.item05 .message{
	display:none
	}
.dchannel .dchannel-inner .section ul li.item05 {
	float:right;position:static;width:68%;height:auto;background:none
	}
.dchannel .dchannel-inner .section ul li.item05 .title{
	display:block;color:#000;font-weight:normal;font-size:68.75%
	}
.dchannel .dchannel-inner .section ul li.item05 .subtitle{
	color:#000;padding:25px 10px 0 10px
	}
.dchannel .dchannel-inner .section ul li.item05 .righttext{
	display:block;padding:5px 10px 0 10px;font-size:75%;color:#444
	}
 */	
	


	
	
	
	
	
/* ここまでLINE4　SP */














	
.dchannel .dchannel-inner .section .new ul .h2{
	margin:40px 0 10px 0
	}
.dchannel .dchannel-inner .section .new ul .h2 img{
	width:40px
	}
.dchannel .dchannel-inner .section .second ul .h2{
	margin:50px 0 15px 0
	}
.dchannel .dchannel-inner .section .second ul .h2 img{
	width:140px
	}
.dchannel .dchannel-inner .section .third ul .h2{
	margin:50px 0 15px 0
	}
.dchannel .dchannel-inner .section .third ul .h2 img{
	width:215px
	}
.dchannel .dchannel-inner .section .fourth ul .h2{
	margin:50px 0 15px 0
	}
.dchannel .dchannel-inner .section .fourth ul .h2 img{
	width:230px
	}
.dchannel .dchannel-inner .section .fourth ul .nocover-right{
	display:none
	}
.dchannel .dchannel-inner .section .fourth ul .nocover-left{
	display:none
	}
.dchannel .dchannel-inner .section .fifth ul .h2{
	margin:50px 0 15px 0
	}
.dchannel .dchannel-inner .section .fifth ul .h2 img{
	width:230px
	}
.dchannel .dchannel-inner .section .fifth ul .nocover-right{
	display:none
	}
.dchannel .dchannel-inner .section .fifth ul .nocover-left{
	display:none
	}
.dchannel .dchannel-inner .section .newsrelease ul .h2{
	margin:50px 0 15px 0
	}
.dchannel .dchannel-inner .section .newsrelease ul .h2 img{
	width:80px
	}
.dchannel .dchannel-inner .section{
	height:auto !important
	}
.dchannel .dchannel-inner .section ul li{
	left:auto !important;top:auto !important
	}
.ent-main-headline{
	min-width:1220px;padding:50px 0 25px;background:#efefef
	}
.main-headline-typ01{
	width:1160px;height:290px;margin:0 auto 25px;background:#1f2327
	}
.main-headline-typ01 .main-headline-ttl{
	float:left;padding:90px 0 0 47px;color:#fff
	}
.main-headline-typ01 .main-headline-ttl dt{
	margin-bottom:40px;font-size:150%
	}
.main-headline-typ01 .main-headline-img{
	float:right
	}
.main-headline-typ02{
	position:relative;width:1160px;height:290px;margin:0 auto 25px
	}
.main-headline-typ02 .main-headline-bg{
	height:290px;overflow:hidden;position:absolute;top:0;left:0;z-index:99
	}
.main-headline-typ02 .main-headline-ttl{
	position:absolute;color:#000;top:112px;left:49px;z-index:100
	}
.main-headline-typ02 .main-headline-ttl-01{
	display:block;margin-bottom:10px;font-size:125%
	}
.main-headline-typ02 .main-headline-ttl-02{
	font-size:175%
	}
.main-headline-typ03 .main-headline-ttl{
	padding-top:25px;font-size:137%;font-weight:bold
	}
.main-headline-txt{
	clear:both;padding:0 30px
	}
.satelight-wrap{
	height:420px;margin-right:25px;padding:20px
	}
	
.wline{
	margin: 1px;
	padding: 0px;
	float: left;
	height: 1px;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;	
	}		








.dchannel .dchannel-inner .section .fourth{
	margin-top:0px;
	margin-bottom:0px;	
	padding:10px 10px 0px 10px;
	height:auto;
	background-color: #fff6dc;	
	}
.dchannel .dchannel-inner .section.fourth .pttl{
	margin-bottom:0px;
	margin-right:0px;
	margin-left:0px;
	width:97%;
	height:auto;
	clear: none;
	}
.dchannel .dchannel-inner .section.fourth .nttl{
	margin-bottom:0px;
	margin-right:0px;
	margin-left:0px;
	width:100%;
	height:auto;
	clear: none;
	
	}








.dchannel .dchannel-inner .section .fifth .pttl{
	margin-bottom:0px;
	margin-right:0px;
	margin-left:0px;
	width:97%;
	height:auto;
	clear: none;
	}
.dchannel .dchannel-inner .section .fifth .nttl{
	margin-bottom:0px;
	margin-right:0px;
	margin-left:0px;
	width:100%;
	height:auto;
	clear: none;
	
	}

	
	
.dchannel .dchannel-inner .section ul li.item05{
	margin:0px 0px 10px 0px;
	padding:0px;
	width:100%;
	height: auto;
	}
	
.dchannel .dchannel-inner .section ul li.item05 .pick_photo{
	float: left;
	width: 30%;
	height: auto;
	}
.dchannel .dchannel-inner .section ul li.item05 .pick_photo img{
	width: 100%;
	height: auto;
	}
	
.dchannel .dchannel-inner .section ul li.item05 .pick_tex{
	padding:0px 15px 10px 0px;
	float: right;
	width: 65%;
	height: auto;
	}
.dchannel .dchannel-inner .section ul li.item05 .pick_tex2{
	padding:10px 15px 10px 10px;
	float: left;
	width: 80%;
	height: auto;
	}
.dchannel .dchannel-inner .section ul li.item05 .pick_tex2 .key_l{
	font-size:1.2em;
	}
.dchannel .dchannel-inner .section ul li.item05 .pick_tex2 .key_m{
	font-size:0.9em;
	}	
.dchannel .dchannel-inner .section ul li.item05 .pick_tex2 .key_s{
	font-size:0.7em;
	}	


/*ここから Feature Program　*/


/* 1行目*/	

.dchannel .dchannel-inner .section.fifth{
	margin-top:0px;
	padding:10px 10px 10px 10px;
	height:auto;
	background-color: #f5f4f2;
	}
	
.dchannel .dchannel-inner .section.fifth .subttl{
	font-family: 'Open Sans', sans-serif;
	color:#000000;
	font-size:120%;
	line-height: 1.0em;
	}		
	
.dchannel .dchannel-inner .section.fifth .catch{
	color:#000000;
	font-size:50%;
	line-height: 1.0em;
	}	
	
	
.dchannel .dchannel-inner .section.fifth .pttl{

	}
.dchannel .dchannel-inner .section.fifth .nttl{

	
	}

/*ここから INDEX一覧へボタン　*/


/* 1行目*/		
.dchannel .dchannel-inner .section.sixth{
	margin:0px;
	padding:0px;
	width:100%;
	height:auto;
	}	
.dchannel .dchannel-inner .section.sixth .img{
	width:60%; height:auto; float:right; 
	}	
.dchannel .dchannel-inner .section.sixth ul li.pos01{
	width:60%; height:auto; float:right;
	}
.dchannel .dchannel-inner .section.sixth ul li.pos02{
	width:60%; height:auto; float:right;
	}
.dchannel .dchannel-inner .section.sixth ul li.pos03{
	width:60%; height:auto; float:right;
	}
.dchannel .dchannel-inner .section.sixth ul li.pos04{
	width:60%; height:auto; float:right;
	}
/*	
.dchannel .dchannel-inner .section.sixth ul li.pos05{
	top:70;left:0
	}
.dchannel .dchannel-inner .section.sixth ul li.pos06{
	top:70;left:300
	}
.dchannel .dchannel-inner .section.sixth ul li.pos07{
	top:70;left:600
	}
.dchannel .dchannel-inner .section.sixth ul li.pos08{
	top:70;left:900px
	}
*/	
.dchannel .dchannel-inner .section ul li.item07{

	}

.dchannel .dchannel-inner .section ul li.item07{
	margin:0px 0px 10px 0px;
	padding:0px
	}

/*ここまで INDEX一覧へボタン　*/

	
.dchannel .dchannel-inner .section ul li.item06{
	width:100%;
	height: auto;
	}
	
.dchannel .dchannel-inner .section ul li.item06 .pick_photo{
	margin:10px 0px 10px 0px;
	float: left;
	width: 40%;	
	height: auto;
	padding:0px 0px 0px 0px
	}
.dchannel .dchannel-inner .section ul li.item06 .pick_photo img{
	width: 100%;	
	height: auto;
	padding:0px 0px 0px 0px
	}
.dchannel .dchannel-inner .section ul li.item06 .pick_tex{
	width: 100%;
	margin-top:0px;
	padding:0px 0px 0px 0px;
	float: left;
	height: auto;
	color: #333;
	font-size:0.8em;
	}
.dchannel .dchannel-inner .section ul li.item06 .pick_tex .pick_day{
	width: 100%;	
	}	
.dchannel .dchannel-inner .section ul li.item06 .pick_tex .title{
	width: 100%;	
	padding:0px 0px 0px 0px;
	line-height:1.0em;
	}
.dchannel .dchannel-inner .section ul li.item06 .pick_tex .subtitle{
	width: 100%;
	padding:0px 0px 0px 0px;
	line-height:1.0em;
	}
.dchannel .dchannel-inner .section ul li.item06 .pick_tex .pick_right{
	background-image: url(../image/top/icon_pickup.png);
	font-family: 'Open Sans', sans-serif;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 15px;	/*float: right;*/
	background-repeat: no-repeat;
	background-position: 0px;
	float: left;
	line-height:1.2em;
	}








.dchannel .dchannel-inner .top_nowonair {
	float: left;
	width:100%;
	height:auto;
	background-color: #f4f4f4;
	padding:0px 0px 0px 0px;
	margin-top: 10px;
	margin-bottom: 10px;	
	}
.dchannel .dchannel-inner .top_nowonair .n_left{
	margin-top:0px;
	float: left;
	text-align: left;
	width: 94%;
	height: auto;
	padding:10px 10px 10px 10px;
	font-weight: bold;
	color: #888;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	}
.dchannel .dchannel-inner .top_nowonair .n_left .n_year{
	font-family: 'Open Sans', sans-serif;
	margin-top:0px;
	padding:0px 0px 0 15px;
	color: #888;
	font-size:100%;
	font-weight: bold;
	text-align: right;
	}	
.dchannel .dchannel-inner .top_nowonair .n_left .n_day{
	font-family: 'Open Sans', sans-serif;
	padding:0px 10px 0px 0px;
	font-size:150%;
	font-weight: bold;
	color: #888;
	text-align: left;
	}	
.dchannel .dchannel-inner .top_nowonair .n_left .n_week{
	font-family: 'Open Sans', sans-serif;
	padding:0px 10px 0px 0px;
	font-size:100%;
	font-weight: bold;
	color: #888;
	text-align: left;
	
	}	
.dchannel .dchannel-inner .top_nowonair .n_right{
	font-family: 'Open Sans', sans-serif;
	float: left;
	text-align: left;
	width: 94%;
	height: auto;
	border-left-width: 0px;
	padding:10px 10px 10px 10px;
	}
.dchannel .dchannel-inner .top_nowonair .n_right .n_time{
	color: #333;
	font-size:85%;
	text-align: left;
	padding:0px 0px 0px 0px;
	}
.dchannel .dchannel-inner .top_nowonair .n_right .n_ttl{
	color: #333;
	font-size:85%;
	text-align: left;	
	padding:0px 0px 0px 0px;
	}


/*
.dchannel .dchannel-inner .section ul li.item03{
	width:100%; height:auto; background:#fff
	}
.dchannel .dchannel-inner .section ul li.item03 .description{
	position:static; float:right; width:100%; height:auto
	}
.dchannel .dchannel-inner .section ul li.item03 .description .subtitle{
	font-size:69%; padding:30px 10px 0 10px
	}
*/

/* INDEX用 MOVE*/
.dchannel .dchannel-inner .section ul li .description figure {
	position: relative;
	overflow: hidden;
		}
.dchannel .dchannel-inner .section ul li .description figure img {
	width: 100%;
	height: 70%;
		}
.dchannel .dchannel-inner .section ul li .description .title {
	color: #fff;
	padding: 5px 10px 5px 10px;
	font-size: 11px;
		}
.dchannel .dchannel-inner .section ul li .description .subtitle {
	color: #fff;
	font-size: 11px;
	padding: 0px 10px 0px 10px;
		}
.dchannel .dchannel-inner .section ul li .description figcaption {
	position: absolute;
	bottom: -55px;
	/*bottom: -120px;*/
	left: 0px;
	z-index: 2;
	width: 100%;
	height: 70%;
	background: rgba(0,0,0,.6);
	-webkit-transition: .3s;
	transition: .3s;
		}
.dchannel .dchannel-inner .section ul li .description figure:hover figcaption {
	bottom: 0;
		}	
/* ここまでINDEX用 MOVE*/




/*NEWアイコン*/
.dchannel .dchannel-inner .section ul li .new{
	position:absolute; right:80%; top:0px; z-index:12
	}
.dchannel .dchannel-inner .section ul li .new img{
	width:30px;height:30px
	}
/*ここまでNEWアイコン*/


.dchannel .dchannel-inner .img_bn img{ 
    width:49%;
	margin:5px 0px 5px 0px;
	}

}
